﻿.text-class-1{color:#34499a;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-2{font-family:trebuchet ms;
font-size:16px;
}
.text-class-3{font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-4{font-weight:bold;
}
.text-class-5{color:#34499a;
font-weight:bold;
}
.text-class-6{font-family:trebuchet ms;
}
.text-class-7{color:#000000;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-8{color:#000000;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-9{color:#ec008c;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-10{color:#ec008c;
font-weight:bold;
}
.text-class-11{color:#34499a;
}
.text-class-12{color:#ec008c;
}
.text-class-13{color:#ec008c;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-14{color:#34499a;
font-size:24px;
}
.text-class-15{font-size:10px;
}
.text-class-16{color:#2e3092;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-17{color:#2e3092;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-18{color:#ed1c24;
}
.text-class-19{color:#34499a;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-20{color:#007236;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-21{color:#32368c;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-22{color:#202020;
}
.text-class-23{color:#202020;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-24{color:#202020;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-25{color:#34499a;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-26{color:#bd7cb5;
}
.text-class-27{color:#bd7cb5;
font-weight:bold;
}
.text-class-28{color:#bd7cb5;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-29{color:#202020;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-30{font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-31{font-style:italic;
}
.text-class-32{color:#34499a;
font-family:times new roman;
font-size:24px;
}
.text-class-33{color:#0071bc;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-34{color:#34499a;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-35{color:#5d1e79;
}
.text-class-36{color:#5d1e79;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-37{font-weight:bold;
font-size:16px;
}
.text-class-38{color:#ed1c24;
font-weight:bold;
}
.text-class-39{color:#34499a;
font-weight:bold;
font-style:italic;
}
.text-class-40{font-size:16px;
}
.text-class-41{color:#ec008c;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-42{color:#202020;
font-weight:bold;
font-size:16px;
}
.text-class-43{color:#209860;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-44{color:#ec008c;
font-size:18px;
}
.text-class-45{font-weight:bold;
font-style:italic;
}
.text-class-46{font-family:trebuchet ms;
font-size:18px;
}
.text-class-47{color:#ec008c;
font-weight:bold;
font-style:italic;
}
.text-class-48{font-family:trebuchet ms;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-49{color:#ec008c;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-50{color:#ec008c;
font-family:trebuchet ms;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-51{color:#5d1e79;
font-size:24px;
}
.text-class-52{color:#202020;
font-weight:bold;
}
.text-class-53{color:#5d1e79;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-54{color:#333333;
}
.text-class-55{color:#34499a;
font-size:18px;
}
.text-class-56{color:#000000;
font-family:times new roman;
}
.text-class-57{color:#0000ff;
font-size:16px;
}
